Catalyst.Models.Korean 1.0.17121

There is a newer version of this package available.
See the version list below for details.
dotnet add package Catalyst.Models.Korean --version 1.0.17121                
NuGet\Install-Package Catalyst.Models.Korean -Version 1.0.17121                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Catalyst.Models.Korean" Version="1.0.17121" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Catalyst.Models.Korean --version 1.0.17121                
#r "nuget: Catalyst.Models.Korean, 1.0.17121"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Catalyst.Models.Korean as a Cake Addin
#addin nuget:?package=Catalyst.Models.Korean&version=1.0.17121

// Install Catalyst.Models.Korean as a Cake Tool
#tool nuget:?package=Catalyst.Models.Korean&version=1.0.17121                

This package contains the default Korean models for Catalyst. Catalyst is a Natural Language Processing library built from scratch for speed. Inspired by spaCy"s design, it brings pre-trained models, out-of-the box support for training word and document embeddings, and flexible entity recognition models.

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp3.0 was computed.  netcoreapp3.1 was computed. 
.NET Standard netstandard2.1 is compatible. 
MonoAndroid monoandroid was computed. 
MonoMac monomac was computed. 
MonoTouch monotouch was computed. 
Tizen tizen60 was computed. 
Xamarin.iOS xamarinios was computed. 
Xamarin.Mac xamarinmac was computed. 
Xamarin.TVOS xamarintvos was computed. 
Xamarin.WatchOS xamarinwatchos was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.
  • .NETStandard 2.1

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Catalyst.Models.Korean:

Package Downloads
FenixAlliance.ACL.Dependencies

Application Component for the Alliance Business Suite.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.30952 191,629 7/12/2022
1.0.24970 401,544 1/25/2022
1.0.23255 344 11/9/2021
1.0.21637 362 9/17/2021
1.0.21622 353 9/17/2021
1.0.18055 403 6/7/2021
1.0.17127 340 5/3/2021
1.0.17121 336 5/3/2021
1.0.16625 336 4/7/2021
1.0.16607 348 4/6/2021
1.0.16604 356 4/6/2021